### Method

# ECal ComponentAlarmRepeat free

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_repeat_free (
      ECalComponentAlarmRepeat* repeat
    )

#### Description [src]

Free the `repeat`, previously allocated by e_cal_component_alarm_repeat_new(), `e_cal_component_alarm_repeat_new_seconds()` or e_cal_component_alarm_repeat_copy().

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`repeat`

  Type: `ECalComponentAlarmRepeat`

  An `ECalComponentAlarmRepeat` to free.

  The argument can be `NULL`.